{
  "renderNullAs": "\\-",
  "warnOnEmptyResult": true,
  "refreshInterval": 1000,
  "defaultDateFormat": "dd/MM/yyyy",
  "defaultDateTimeFormat": "h:mm a - MMMM dd, yyyy",
  "inlineQueryPrefix": "=",
  "inlineJsQueryPrefix": "$=",
  "enableDataviewJs": true,
  "schemaVersion": 1
}